• anonym's avatar
    Temporarily prioritize deb.t.b.o over deb.tp.o. · 0e8ef1fe
    anonym authored
    So we install 0.3.0.9-1~d90.stretch+1 (from deb.t.b.o) instead of
    0.3.0.9-1~d99.buster+1 (from deb.tp.o, or rather our snapshot of it
    which incorrectly has this Debian buster version of the package,
    refs: #13413).
    
    Will-fix: #13253
    0e8ef1fe
preferences 1.74 KB